@import url(../white-background.css);
@import url(../tables.css);/*tables info*/
@import url(../text.css);
@import url(960grid.css);
/* General styling of features content */
div#contentholder ul {
 padding: 0;
 margin: 0 0 10px 20px;
}

div#contentholder #backbtn {
 margin: 15px 0 0 0;
}

/* To style a specific feature, you can use
		 #<featuretitlenospacesinlowercase> ul {
	e.g. #clickandcollect ul {
 */
 
#clickandcollect #startshoppingbtn {
 float: right;
 margin: 15px 0 0 0;
}

/*Compare Styling*/
/*Table styling*/
div#contentholder table.standardtb {
	margin: 20px 0 10px 0;
	width: 976px;
	text-align:center;
}
div#contentholder table.normaltb {
	margin: 0;
	width: 976px;
	text-align:left;
}
div#contentholder table.normaltb td {
	padding: 3px 0;
}
/*End of Compare Styling*/

/*Winter Styling*/
p.links {
	margin: 0;
	line-height: 20px;
}
div#contentholder h2 {
	margin: 20px 0 20px 0;
	font-size: 1.1em;
	line-height: 20px;
	background-color: #262626;
	border: 1px solid #262626;
	color:#FFFFFF;
	font-weight: bold;
	padding:0 0 0 5px;
}
div#contentholder table.thumbtb {
	margin: 0 0 15px 0;
	width: 976px;
	text-align:center;
}
div#contentholder table.thumbtb td {
	padding: 5px 0;
}
div#contentholder table.thumbtb td.vtop {
	vertical-align: top;
}
/*Start of page down links*/
#pageinfonav {
	padding: 0 0 8px 0;
	margin: 10px 0 15px 0;
	line-height: 25px;
}
#pageinfonav span {
	display: none;
}
.pageinfonavup {
	margin: 15px 0 10px 0;
	text-align:right;
}
a.pagedown:link, a.pagedown:active, a.pagedown:visited {
	background-image:url(/103/images/buttons/page_down_btn-small.gif);
	background-repeat:no-repeat;
	padding: 0 0 5px 20px;
	margin-right: 20px;
	text-decoration: none;
	color:#333333;
}
a.pageup:link, a.pageup:active, a.pageup:visited {
	background-image:url(/103/images/buttons/page_up_btn.gif);
	background-repeat:no-repeat;
	padding: 15px 0 5px 33px;
	text-decoration: none;
	color:#333333;
}
a.pagedown:hover, a.pageup:hover {
	text-decoration:underline;
	color:#333333;
}
/*End of page down links*/
/*End of Winter Styling*/

/*WEEE Styling*/
.pdfholder {
	margin: 30px 0;
}
.pdflink {
	background-image:url(/103/images/icons/pdf-icon.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding: 10px 0 10px 45px;
	margin: 0 15px 0 0;
}
div#weee table td {
	vertical-align: top;
}
/*End of WEEE Styling*/

/*Vital ID styling*/
divdiv#contentholder div#vitalid ul {
    margin-bottom: 20px;
}
divdiv#contentholder div#vitalid .holder {
    margin: 0 0 30px 0;
}
divdiv#contentholder div#vitalid img.imgfloatr {
    float: right;
    margin: 0 0 20px 20px;
}
divdiv#contentholder div#vitalid p.sub {
    font-size: 1.1em;
    font-weight: bold;
}
divdiv#contentholder div#vitalid .colour {
    color:#FF0000;
}
divdiv#contentholder div#vitalid ol {
    margin: 0 0 10px 25px;
    padding: 0;
}
divdiv#contentholder div#vitalid ol li {
    margin: 0 0 5px 0;
}
divdiv#contentholder div#vitalid #buynowbtn {
    float: right;
    margin: 15px 0 10px 0;
}
/*END of Vital ID styling*/
div#maincontent {
	text-align:left;
}